<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="hello">Hello World, GuiExampleActivity!</string>
    <string name="app_name">GuiExample</string>
    <string name="btnText">Press me</string>

</resources>